Bug 825873 - [abrt] totem-3.2.1-2.fc16: _strnlen: Process /usr/bin/totem was killed by signal 7 (SIGBUS)
[abrt] totem-3.2.1-2.fc16: _strnlen: Process /usr/bin/totem was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9e3f8f3dce2d2baf5b8bd0ba193...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 16:51 EDT by pedro
Modified: 2013-02-13 07:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.58 KB, text/plain)
2012-05-28 16:51 EDT, pedro
no flags Details
File: build_ids (5.49 KB, text/plain)
2012-05-28 16:51 EDT, pedro
no flags Details
File: maps (55.46 KB, text/plain)
2012-05-28 16:51 EDT, pedro
no flags Details
File: backtrace (119.89 KB, text/plain)
2012-05-28 16:51 EDT, pedro
no flags Details

  None (edit)
Description pedro 2012-05-28 16:51:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
crash_function: _strnlen
executable:     /usr/bin/totem
kernel:         3.3.7-1.fc16.x86_64
pid:            10052
pwd:            /home/pedro
reason:         Process /usr/bin/totem was killed by signal 7 (SIGBUS)
time:           Seg 28 Mai 2012 13:28:04 BRT
uid:            1000
username:       pedro

backtrace:      Text file, 122770 bytes
build_ids:      Text file, 5617 bytes
dso_list:       Text file, 13910 bytes
maps:           Text file, 56787 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pedro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=be12c1b68a02329c9fad497200000011-1338217041.377474-1008822504
:GNOME_KEYRING_CONTROL=/tmp/keyring-TSHiCf
:'IMSETTINGS_MODULE=X compose table'
:USER=pedro
:USERNAME=pedro
:MAIL=/var/spool/mail/pedro
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pedro/.local/bin:/home/pedro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pedro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1386
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pedro
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pedro
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lle1MGMgxP,guid=c09bb2abb64cf2f64e019e020000003e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-pedro-lGj3zF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1390,unix/unix:/tmp/.ICE-unix/1390
:GPG_AGENT_INFO=/tmp/keyring-TSHiCf/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TSHiCf/ssh
:LC_TIME=pt_BR.utf8
:LC_NUMERIC=pt_BR.utf8
:LC_MONETARY=pt_BR.utf8
:LC_MEASUREMENT=pt_BR.utf8
:DESKTOP_AUTOSTART_ID=1078af21f46866ddb8133821704199108500000013900024
:DESKTOP_STARTUP_ID=nautilus-1643-pedro-totem-0_TIME5448520
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10052

var_log_messages:
:May 27 19:52:49 deleon abrt[5559]: Saved core dump of pid 5557 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-05-27-19:52:46-5557 (3190784 bytes)
:May 27 20:04:32 deleon yum[5965]: Erased: 1:totem-nautilus-3.2.1-2.fc16.x86_64
:May 27 20:04:33 deleon yum[5965]: Erased: 1:totem-3.2.1-2.fc16.x86_64
:May 27 20:05:20 deleon yum[5972]: Installed: 1:totem-3.2.1-2.fc16.x86_64
:May 27 20:05:46 deleon yum[5984]: Installed: 1:totem-nautilus-3.2.1-2.fc16.x86_64
:May 27 20:09:20 deleon abrt[2138]: Saved core dump of pid 2117 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-05-27-20:09:19-2117 (3153920 bytes)
:May 27 22:22:04 deleon abrt[5261]: Saved core dump of pid 5254 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-05-27-22:22:04-5254 (3153920 bytes)
:May 27 23:34:48 deleon abrt[7506]: Saved core dump of pid 7486 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-05-27-23:34:47-7486 (32579584 bytes)
:May 28 00:32:51 deleon abrt[8890]: Saved core dump of pid 8867 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-05-28-00:32:46-8867 (3153920 bytes)
:May 28 13:21:40 deleon abrt[9867]: Saved core dump of pid 9862 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-05-28-13:21:39-9862 (3186688 bytes)
:May 28 13:28:05 deleon abrt[10060]: Saved core dump of pid 10052 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-05-28-13:28:04-10052 (32612352 bytes)

xsession_errors:
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in totem-3.2.1-2.fc16, not showing the notification
Comment 1 pedro 2012-05-28 16:51:31 EDT
Created attachment 587285 [details]
File: dso_list
Comment 2 pedro 2012-05-28 16:51:33 EDT
Created attachment 587286 [details]
File: build_ids
Comment 3 pedro 2012-05-28 16:51:36 EDT
Created attachment 587287 [details]
File: maps
Comment 4 pedro 2012-05-28 16:51:42 EDT
Created attachment 587288 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:21:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:37:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.